@charset "UTF-8";
body {
	font-family: 'Noto Sans JP',  "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
}
body {
	margin: 0;
  position: relative;
	overflow: scroll;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-family: 'Noto Sans JP', Meiryo, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	color: #1a1a1a;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-overflow-scrolling: touch;
}
body .container {
	overflow: hidden;
}
/**
 * Render the `main` element consistently in IE.
 */
main {
	display: block;
}
/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl,
h1,
h2 {
	margin: 0;
}

/* Headings */
/* ============================================ */

p{
  font-size: 16px;
  color: #000;
  line-height: 1.6;
  font-weight: 500;
}
.main .contents__wrapper {
  height: auto;
	position: relative;
	zoom: 1;
	margin: 0 auto;
}

.main .contents__wrapper::before,
.main .contents__wrapper::after {
	display: table;
	content: '';
}

.main .contents__wrapper::after {
	clear: both;
}
.pc-head{
  display: block;
  display: none;
}

	.main .contents__wrapper {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: justify;
		padding: 0 5%;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-moz-box-pack: justify;
		justify-content: space-between;

	}

	.main .contents__wrapper {
		padding: 0;
	}
	.main .contents__main {
		-webkit-box-flex: 1;
		-webkit-flex: 1 1;
		-moz-box-flex: 1;
		-ms-flex: 1 1;
		flex: 1 1;
	}
@media (max-width: 768px) {
  .sp-head {
    display: block;
    display: none;
  }
  .main{
    padding: 0 20px;
  }
}
@media (min-width: 769px) {
  .main .contents__wrapper {
    width: 100%;
    }
  .main .contents__main {
	width: 100%;
    max-width: 840px;
	}
}



.main {
	background-color: #fff;
}
.main a:hover{
	opacity: 0.6;
	text-decoration: underline;
}

.course_container {
	margin-bottom: 64px;
  }
/*************pill*************/
.pill {
  background: #00A04C;        
  color: #fff;               
  padding: 8px 16px;
  border-radius: 34px;
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  font-weight: 900;
  line-height: 1.5;
  margin: 20px 0;
  gap: 16px; /* 左右の文字と区切りの間隔 */
  font-family: 'Lato', sans-serif;
}
.divider {
  width: 2px;
  height: 14px;
  background: #fff;
  display: inline-block;
}

@media (max-width: 768px) {
  .pill {
    padding: 8px 12px 8px 20px;
    border-radius: 0 34px 34px 0;        
    margin: 26px 0;
  }
  .pill-container{
    margin: 0 -20px;
  }
}
.mainvisiual img{
  width: 100%;
  height: auto;
  border-radius: 8px;
}
.mainvisual h1 img{
		max-width: 100%;
		margin: 0 auto;
		display: block;
}
.mainvisual p {
	/* text-indent: -9999px; */
}
/*************post*************/
.post {
    padding: 25px 0 40px;
}
.post h1{
  font-size: 32px;
  font-weight: 900; 
  margin-bottom: 22px;
}
.post p{
  margin: 32px 0 0;
}

.post h1 + p{
  margin-top: 0;
}

@media (max-width: 768px) {
  .post h1{
    font-size: 20px;
    margin-bottom: 25px;
  }
}


/* .post a {
	text-decoration: underline;
} */
.post figure{
  padding: 40px 0 0;
}
.post img{
  border-radius:8px;
  width: 100%
}
.post h2 {
  font-size: 28px;
	font-weight: 900;
  line-height: 1.4;
  padding: 60px 0 0;
}
	.mt0-pc{
		margin-top: 0 !important;
	}
@media (max-width: 768px) {
  .post {
    padding: 36px 0 30px;
  }
  .post figure{
    padding: 30px 0 0;
  }
  .post img{
    width: 100%;
    height: auto;
  }
.post h2 {
  font-size: 20px;
  padding: 30px 0 0;
  }
}
@media (min-width: 769px) {
  .post p{
    margin: 32px 0 0;
  }
  .post figure + p{
      margin: 50px 0 0;
  }
}
.post p a {
	display: inline;
	padding: 0;
	margin: 0;
}
.post p a:after {
    display: none;
}


/*************sec02*************/

/*************sec03*************/
@media (max-width: 768px) {
	.course_container{
		margin-bottom: 32px;
	}
	.course_container.mb0{
		margin-bottom: 0px;
	}
	.post .course_img > div {
		margin-bottom: 12px;
	}
	.post .course {
		display: block;
		padding-top: 16px;
	}
	.post .course_img.sp-none {
		display: none;
	}
	.post .course_img {
		display: flex;
		overflow-x: scroll;
	}
	.post .course_img::-webkit-scrollbar {
		display: none;
	}
	.post .course_txt {
		margin-right: 0;
		width: 100%;
	}
	.course_ttl_container {
		display: flex;
		flex-direction: column;
	}
	.post h3{
		order: 1;
	}
	.post .course_img{
		order: 2;
	}
	.post .feature{
		order: 3;
	}
	.post .course_txt .map a{
		padding: 4px 8px;
	}
}


.text_wrapper {
  position: relative;
}			
.text {
  height: auto;
}
.active {
  background: none;
  bottom: -30px;
}
@media (max-width: 768px) {	
	.text {
		height: 90px;
		overflow: hidden;
		position: relative;
	}
	.text:after{
		content: "";
		display: block;
		height: 60px;
		width: 100%;
		position: absolute;
		bottom: 0;
		background-image: -ms-linear-gradient(180deg,rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1));
		background-image: -moz-linear-gradient(180deg,rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1));
		background-image: -webkit-linear-gradient(180deg,rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1));
		background-image: linear-gradient(180deg,rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1));
		background-color: rgba(0,0,0,0);
	}
	.text.open:after{
		display: none;
	}
	.show_more{
		display: block;
		left: 0px;
		width: 100%;
		text-align: center;
		cursor: pointer;
		transition: bottom 0.1s;
		margin-top: 4px;
		font-weight: bold;
		color: #0071BE;
	}
	.show_more.active {
		bottom: unset;
		margin: 20px 0 0;
	}
}


@media screen and (min-width: 1024px) {
  .contents__main .popular {
    width: 200vw;
    margin: 30px -100vw 0;
  }
}

.post .course .msg.sp_none {
	display: block;
}

@media screen and (max-width:768px) {
    .post .course .msg.sp_none {
		display: none;
    }
}

/*************btn-box*************/

.post .btn-box {
	margin: 50px auto 0;
}
.post .btn-box a {
  display: block;
  width: 310px;
  height: 57px;
  margin: 0 auto;
  background-color: #E30115;
  color: #fff;
  font-weight: bold;
  border-radius: 8px;
  box-shadow: 0 4px 4px rgb(0, 0, 0, 0.25);
  font-size: 18px;
  position: relative;
  text-decoration:none;
  padding-left:25px;
  line-height: 54px;
}
.post .btn-box a::before{
  position: absolute;
  top: 24px;
  right: 30px;
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(45deg);
  background-position: center;
  border: 2px solid #FFFFFF;
  border-left: 0;
  border-bottom: 0;
  z-index: 999;
}
.post .btn-box a:hover {
	opacity: 0.6;
}


.footer__inner {
	max-width: 960px;
	margin: 0 auto;
}
.view_sp {
	display: none;
}

@media screen and (max-width:768px) {
	.view_pc {
		display: none;
	}
	.view_sp {
		display: block;
	}
	.mainvisual {
		background: url("../images/mainimg_sp.jpg") no-repeat;
		background-size: 100%;
		aspect-ratio: 1;
	}

  .post .btn-box a {
  width: 90%;
  }
}

.post h1 {
    font-weight: 700;
	font-size: 24px;
}
.post  h3 {
    font-weight: 700;
	font-size: 16px;
	margin: 50px 0 0;
}
.post p:first-of-type {
    margin: 0
}
.post p {
    margin: 16px 0 0
}

.arrow_icn {
	display: inline-block;
	position: relative;
	margin: 20px 21px 0 0;
	color:#0071BE;
	text-decoration: none;
}

.arrow_icn::before,.arrow_icn::after{
	position: absolute;
	top: 3px;
	bottom: 0;
	right: -21px;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.arrow_icn::before {
	width: 16px;
	height: 16px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #0071BE;
}

.arrow_icn::after {
	right: -14px;
	width: 4px;
	height: 4px;
	border-top: 1.31px solid #fff;
	border-right: 1.31px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.active-page-link{
	padding: 0;	
	margin-top: 32px;
}

.active-page-link li{
	font-family: Noto Sans JP;
	font-weight: 500 !important;
	font-style: Medium;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 160%;
	letter-spacing: 1%;
	color: #0071BE;
	list-style: none;
	text-align: right;
}

.active-page-link a.link-with-arrow{ color: #0071BE; text-decoration: none;}
.active-page-link a.link-with-arrow:hover{ color: #0071BE; text-decoration: none;}
.active-page-link a.link-with-arrow:link { color: #0071BE;}
.active-page-link a.link-with-arrow:visited{ color: #0071BE;}
.active-page-link a.link-with-arrow:active{ color: #0071BE;}

.active-page-link a.link-with-arrow {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  color: #0071BE;
  text-decoration: none;
}

.active-page-link a.link-with-arrow span {
  position: relative; 
  display: inline-block;

  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #0071BE;
}

.active-page-link a.link-with-arrow span::before {
  content: "";
  position: absolute; 
  top: 30%;
  left: 25%;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

@media screen and (min-width:769px) {
	.right_pc {
		text-align: right;
	}
}

@media screen and (max-width:768px) {
.active-page-link li{
	text-align: left;
	}
}
